@font-face {
  font-family: 'Graphie';
  src: url('../fonts/Graphie-Regular.ttf');
}
body { font-family: 'Graphie',-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; }

.mPointer,
label,
input[type="checkbox"],
input[type="radio"] { cursor:pointer; }

.nobr { white-space:nowrap; }
.bold { font-weight: bold; }
.red { color:#f00; }
.hidden { display: none; }

a { color: #212529; }
a:hover { color: #000; }

.popover-header { text-align: center; }
.popover-header,
.btn-red { color: #fff; background-color: #c129b9; border-color: #690163; }
.btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active, .open .dropdown-toggle.btn-red { color: #fff; background-color: #690163; border-color: #690163; } 

.btn:active, .btn.active, .open .dropdown-toggle.btn { background-image: none; } 
.btn .badge { color: #c129b9; background-color: #fff; }
.btn.focus, .btn:focus { outline: 0; box-shadow: 0 0 0 0.1rem rgba(13,13,13,.25); }
.btn-menu { margin:3px 0 5px;  }
.nav2 a.btn-menu { color: #fff!important;  }
.form-control:focus { border-color: #999; box-shadow: 0 0 0 0.1rem rgba(13,13,13,.25); }
.alert-sm { padding: 0.5rem; margin:5px 0 0 0; text-align: center; }

#header { margin:0; }
#header .top a,
#header .nav1 .nav-item,
#header .nav1 a { color:#fff; }
#header .nav2 a { color:#c129b9; }
#header .nav2 a.invert { color:#fff; background-color: #c129b9; border-radius: 20px; padding-left:1rem; padding-right:1rem; }
#header .cart { line-height: 140px; }
#header .top { height: 158px; background-color:#c129b9; } /*background:url(imagens/bg_top_novo.png) top right no-repeat; }*/
#header .top .bg { overflow: hidden; }
#header #logo { display:block; text-indent: -9999px; float:left; height:91px; width:205px; margin:25px 0; background:url(imagens/nova_logo_color.png) no-repeat; }
/* #header #logo { display:block; text-indent: -9999px; float:left; height:104px; width:270px; margin:25px 0; background:url(imagens/toplivros_logo_natal.png) no-repeat; background-size:270px 104px; }*/
#header .loja { display:block; height:auto; margin:25px 0; text-align:right; }
#header .navbar { padding: 0; }
#header .nav2 { background-color: #ffd900; }
#header .navbar-light,
#header .navbar-nav,
#header .nav-link { color: #c129b9; }
#header .nav-link { color: #c129b9; margin:10px 0; }
#header .navbar-light .navbar-toggler { color: #c129b9; border-color: #c129b9; margin:10px 0; }

.carousel-indicators { bottom: -30px; }
.carousel-indicators li { background-color: rgba(255,0,0,.3); height: 5px; }
.carousel-indicators .active { background-color: #c129b9; }
.carousel-control { top: 50%; width: 50px; height: 50px; margin-top: -2rem; font-size: 35px; background-color: rgba(255, 0, 0, 0.3); border: 2px solid #fff; border-radius: 50%; transition: all .3s; }
.carousel-control-prev { left: 10%; }
.carousel-control-next { right: 10% }

.card.pesq { border: none; }
.card.pesq .card-body { font-size: 14px; background-color: #ffd900; padding: 15px; border: 2px solid #c129b9; border-radius:10px; box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5); }
.card.pesq a { font-size: 14px; }
.card.pesq a.limpa { margin-top: 5px; text-align: center; display: block; }
.card.pesq label { margin-bottom: 0; }
.card.pesq .form-group { margin-bottom: 0.25rem; }

.bg-primary { background-color: #c129b9!important; }

.card .area-atual { color:#c129b9; font-weight: bold; display: block; margin-top:10px; border-bottom: 1px dotted; }
.card.areas { margin-top: 25px; }
.card.areas .card-body { font-size: 14px; }
.card.areas .btn.disabled, .card.areas .btn:disabled { color:#fff; background-color: #690163; border-color: #690202; opacity: 1; }

.card.pesq .lnk-op,
.card.areas .lnk-op { display: block; margin-top:10px; border-bottom: 1px dotted; text-decoration: none; }
.card.pesq .lnk-op:hover,
.card.areas .lnk-op:hover { color:#c129b9; }
.card.pesq .area-bold,s
.card.areas .area-bold { font-weight: bold; }

h3.titDestaq { color:#c129b9; border-bottom: 1px solid #c129b9; padding-bottom: 3px; margin-bottom: 25px; }
h4.titDestaq { color:#c129b9; border-bottom: 1px solid #c129b9; padding-bottom: 3px; margin-top: 25px; }

.op-exibir { margin-bottom:25px; }
.op-exibir * { font-size: 0.80rem!important; }
.op-exibir .right { float: right; }
.op-exibir .label { color: #808080 !important; background: #fff; border: 1px solid #D4D4D5; border-radius: 3px; padding: 6px 10px; float: left; }
.op-exibir .btn-label { border-radius: 3px 0 0 3px; font-weight: bold; color: #808080!important; background: #F5F5F5; border: 1px solid #D4D4D5; cursor: auto; outline: none; }
.op-exibir .btn.focus,
.op-exibir .btn:focus { box-shadow: none; }
.op-exibir .dropdown-menu { color: #808080!important; background: #F5F5F5; min-width: 0; padding:0; }
.op-exibir .dropdown-item { border-top: 1px solid #D4D4D5; padding: .25rem 1rem; }
.op-exibir .dropdown-item:focus, .op-exibir .dropdown-item:hover { color: #fff; text-decoration: none; background-color: #690202;  }
.op-exibir .dropdown-item:first-child { border-top: 0px solid #D4D4D5; }

#content { margin-top: 40px; }
#content .banners { margin-top: -40px; margin-bottom: 40px; padding: 0; }
#content .selecaobanner { width:100%; }
#content .etapas { margin-bottom: 40px; }
#content .breadcrumb { background: none; margin: 0; padding: 0; float: right; }
#content .breadcrumb > li.active { font-weight: 500; color: #690163; }
#content .breadcrumb > li { color: #929292; font-weight: 400; font-size: 16px; line-height: 38px; }
#content .breadcrumb > li + li:before { content: ">"; width: 7px; height: 38px; margin: 0 10px; }
#content .table { border-radius: 10px; border: 1px solid #D4D4D5; }
#content .itens.table { margin-top: 30px; }
#content .itens.table .label_mobile { display:none; }
#content .itens.table .label_block { display:none; }
#content .table thead tr th { border: none; background: #690163; font-weight: 500; font-size: 16px; color: #fff; letter-spacing: 0.66px; line-height: 22px; padding: 8px 20px; }
#content .table tbody tr:nth-child(even) { background: #fff6f6; border-bottom: 1px solid #D4D4D5; }
#content .table tbody tr { border-bottom: 1px solid #D4D4D5; }
#content .table a.small { display: block; margin-top: 7px; }
#content .table a.small:hover { text-decoration: none; display: block; margin-top: 7px; }
#content .table .detalhe { font-size: 0.9rem; line-height: 1rem; padding-left: 60px; }
#content .table .total { background-color: #690163!important; color: #fff; border-bottom: none; }
#content .table .w { background-color: #fff!important; }
#content .table .rowSel { border-top: 3px solid #f00!important; border-bottom: 3px solid #f00!important; background: #ffcdcd!important; }
#content .table .capa { width: 60px; float: left; }
#content .table .capa img { overflow:hidden; }
#content .senha { padding: 15px; }

#content .cli { padding: 20px; background-color: #fff6f6; border: 1px solid #D4D4D5; border-radius: 0.25rem; margin-bottom: 40px; }
#content .autenticacao .or_login span { background-color: #c129b9; border-radius: 60px; width: 38px; height: 38px; font-weight: bold; text-transform: uppercase; font-size: 12px; color: #fff; line-height: 38px; display: block; position: absolute; left: 50%; top: 130px; margin-top: -38px; margin-left: -19px; text-align: center; }
#content .autenticacao .campo_senha { width: 50%; float: left; }
#content .autenticacao .label_senha { float: left; clear: both; width: 100%; }
#content .autenticacao .forgot { float: left; width: 40%; margin-left: 5%; font-weight: 400; text-decoration: underline; font-size: 14px; color: #808080; letter-spacing: 0.75px; line-height: 16px; position: relative; top: 10px; }
#content .autenticacao .or_login .line { height: 220px; width: 1px; display: block; content: " "; margin: 0 auto; background: rgba(128, 128, 128, 0.2); }
#content .autenticacao .aviso { margin-top: 1rem; }
#content .autenticacao p.info_novo { padding-bottom: 27px; }

#content .pag .Pagtos { margin-bottom:20px; }
#content .pag .card-header { background-color: #c129b9; color: #fff; font-weight: bold; }
#content .pag .formaPG { margin:0; }
#content .pag .formaPG input[type="checkbox"],
#content .pag .formaPG input[type="radio"] { font-size: 1.5rem; }
#content .pag .Pagtos .cartao { float:left; text-align: center; margin: 0 1.5rem 1rem 0; }
#content .pag .Pagtos .cartao img { margin-bottom: 5px; }

#content .fim { margin-bottom:20px; padding: 40px; background-color: #fff6f6; border: 1px solid #D4D4D5; border-radius: 0.25rem; margin-bottom: 40px; }

#menu_top { float:right; padding:10px 0; margin:30px 30px 0 0; display:block; font-weight:bold; position:relative; overflow:hidden; }
#menu_top a { padding:0 5px 0 5px; text-decoration:none; color:#000; border-left:#666 solid 1px; border-right:#666 solid 1px; }
#menu_home a:hover,
#menu_top a:hover { text-decoration:underline; }
#menu_top a.first { border-left:none; padding:0 5px 0 20px; background:url(imagens/compra.png) no-repeat; }
#menu_top a.last { border-right:none; padding-right:0; }

#menu_home { clear:left; float:left; padding:0; margin:25px 0 0 10px; display:block; font-weight:bold; position:relative; overflow:hidden; }
#menu_home a { padding:15px 5px 0; text-decoration:none; color:#000; display:block; background:url(imagens/home.png) no-repeat top center; }
#menu_home a:hover { text-decoration:underline; }

.produtos { padding:0; margin:0; }
.produtos.linha { list-style-position:outside; list-style-type:none; list-style-image:none; padding-top:15px; clear:left; border-top:#CCC dotted 1px; display:block; }
.produtos .qtdeitem { display: inline-block; width: 70px; }
.produto { text-align:center; font-size: 14px; border: 1px solid #fff; padding:15px; margin-bottom: 20px; }
.produto:hover { text-align:center; border-radius: 5px; border: 1px solid #ccc; }
.produto .capa { margin-bottom:5px; height: 145px; overflow: hidden; }
.produto .video { margin:10px 0; }
.produto .video.empty { margin:10px 0; height: 35px; }
.produto .defeito { padding: 3px; margin:7px; }
.produto .defeito.empty { height: 29px; }
.produto .titulo { font-weight:bold; color:#666; margin: 0; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: 2.4em; overflow: hidden; line-height: 17px; }
.produto .autor,
.produto .editora { color:#999; text-overflow: ellipsis; overflow:hidden; white-space:nowrap; }
.produto .codbar { color:#999; margin-bottom:5px; white-space:nowrap; }
.produto .dados { color:#666; }
.produto .preco_de { color:#999; }
.produto .preco_de span { text-decoration:line-through; font-size: 16px; font-weight: bold; }
.produto .preco_top { color:#c129b9; font-weight:normal; margin:5px 0 0; }
.produto .preco_top span { font-weight: bold; }
.produto .preco_top strong { display: block; }
.produto .preco_top img { margin-bottom:5px; }
.produto .preco_mais { color: #000; text-align: center; margin-top:3px; }
.produto .preco_mais .btn-link { color: #000; }
/*
.produto a:link, .produto a:visited, .produto a:active { text-decoration:none; color:#333; border-color:#000; }  
.produto a:hover { color:#333; text-decoration:underline; border-color:#000; }
*/
.produto a.btnComprar { text-align:center; display:inline-block; margin:5px 0; padding:3px 10px; background-color:#ffd900; border-radius:10px; box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5); }
.produto a.btnComprar:hover { text-decoration:none; color:#c129b9!important; }
.produto a.btnComprar2 { text-align:center; display:inline-block; margin:5px 0; padding:3px 10px; color: #fff; background-color:#c129b9; border-radius:10px; box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5); }
.produto a.btnComprar2:hover { text-decoration:none; color:#ffd900!important; }

.produto a.btnComprarQueimao { text-align:center; color:#ffd900!important; display:inline-block; margin:33px 0 5px 0; padding:3px 10px; background-color:#c129b9; border-radius:10px; -webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); -moz-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); }
.produto a.btnComprarQueimao:hover { text-decoration:none; color:#fff!important; }
.produto a.btnComprarQueimao2 { text-align:center; display:inline-block; margin:5px 0 5px; padding:3px 10px; color: #c129b9; background-color:#ffd900!important; border-radius:10px; -webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); -moz-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); }
.produto a.btnComprarQueimao2:hover { text-decoration:none; color:#000!important; }
.produto .btnChama { background:url(../imagens/queimao.png) no-repeat 50% 0; }

.produtoDet { margin:0; padding-left:0; font-size:14px; overflow:hidden; }
.produtoDet .capa { margin:0 10px 10px 0; float:left; max-width: 175px; }
.produtoDet .titulo { font-weight:bold; color:#666; font-size:16px; margin-bottom:5px; }
.produtoDet .editora,
.produtoDet .acabamento,
.produtoDet .dimensoes { color:#999; }
.produtoDet .autor,
.produtoDet .area { color:#999; margin-bottom:15px; }
.produtoDet .qtdeitem { display: inline-block; width: 70px; }
.produtoDet .preco_de { font-size: 1.2rem; color:#666; }
.produtoDet .preco_de b { text-decoration:line-through; }
.produtoDet .preco_top { color:#c129b9; font-weight:bold; margin-bottom:15px; font-size:18px; }
.produtoDet a:link, .produtoDet a:visited, .produtoDet a:active { text-decoration:none; color:#666; border-color:#000; }
.produtoDet a:hover { color:#333; text-decoration:underline; border-color:#000; }
.produtoDet .precos_top { padding: 0 5px 5px 15px; }
.produtoDet .precos_top .box { text-align:center; overflow:hidden; background-color:#FFC; border:#FC0 solid 2px; padding:15px 15px 0 15px; margin-right: 5px; border-radius:6px; box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5); }
.produtoDet .precos_top img { margin:3px 0 10px; }
.produtoDet .precos_top span { display:block; margin-bottom:10px; color:#c129b9; }
.produtoDet .precos_top .preco_top { color:#666; }
.produtoDet a.btnComprar { text-align:center; display:inline-block; margin:5px 0; padding:3px 10px; background-color:#ffd900; border-radius:10px; box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5); }
.produtoDet a.btnComprar:hover { text-decoration:none; color:#f00!important; }
.produtoDet a.btnComprarQueimao { text-align:center; color:#ffd900!important; display:inline-block; margin:5px 0; padding:3px 10px; background-color:#c129b9; border-radius:10px; -webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); -moz-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.5); }
.produtoDet a.btnComprarQueimao:hover { text-decoration:none; color:#fff!important; }

.produtoSin { font-size:14px; overflow:hidden; clear:both; }
.produtoSin h3 { color:#c129b9; border-bottom:#c129b9 solid 2px; font-size:14px; padding-bottom:5px; }
.produtoSin p { color:#666; }

.produtoVideo { font-size:12px; margin-top:20px; overflow:hidden; }
.produtoVideo h3 { color:#c129b9; border-bottom:#c129b9 solid 2px; font-size:14px; padding-bottom:5px; }

.produtoAproveite { font-size:12px; margin-top:20px; overflow:hidden; }
.produtoAproveite h3 { color:#c129b9; border-bottom:#c129b9 solid 2px; font-size:14px; padding-bottom:5px; }

.pagination_mine {
    text-align: center;
    border-top: 1px solid #ebebeb;
	margin-top: 10px;
    margin-bottom: 60px;
    padding-top: 20px;
}
.pagination_mine .info {
    margin: 0px;
    text-align: left;
    border: none;
    font-weight: 400;
    font-size: 14px;
    color: #777777;
    line-height: 16px;
    padding-left: 0;
}
.pagination_mine .formpage {
	text-align: right;
    padding-right: 0;
}
.pagination_mine .formpage label {
    color: #777777;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    margin: 0 4px 0 0;
}
.pagination_mine .pagination .page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #c129b9;
    border-color: #690202;
}
.pagination_mine .pagination .page-link { color:#c129b9; }
.pagination_mine .pagination .page-link:hover { color: #c129b9; text-decoration: none; }
.pagination_mine .pagination .page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(189,27,2,.25);
}
.pagination_mine .pagination .page-item.disabled .page-link {
    padding-top: 11px;
    padding-bottom: 10px;
    font-size: 0.5rem;
}

#footer { margin:0; padding:35px 0 5px 0; clear:left; overflow:hidden; }
#footer .rp1 { padding: 40px 0; color: #c129b9; background-color: #ffd900; }
#footer .rp1 .r1 { padding-bottom: 40px; margin-bottom: 40px; border-bottom: 2px solid #c129b9; } 
#footer .rp1 p { margin-bottom:.5rem; }
#footer .rp1 a.nav-item { color: #c129b9; padding:3px; text-transform: uppercase; }
#footer .rp1 a.invert { color:#fff; background-color: #c129b9; border-radius: 20px; padding-left:1rem; padding-right:1rem; }
#footer .rp1 .phone { font-size: 2rem; }
#footer .rp2 { padding: 20px 0; color:#fff; background-color: #c129b9; }
#footer .rp2 strong { color:#ffd900; }
#footer .rp3 { font-weight: bold; padding: 20px 0; color: #c129b9; background-color: #fff; }
#footer .televendas { font-size: 16px; font-weight: bold; color: #f00; }
#footer .f-right { text-align: right; } 

#floaterWhats{ color:#fff; font:14px Arial,Verdana,Geneva,sans-serif; margin-top:27px; padding:12px 5px 12px 40px; position:fixed; text-align:center; top:50%; z-index:999; width:200px; right:-260px; border-top-left-radius:6px; border-bottom-left-radius:6px; box-shadow:0px 0px 3px 0px rgba(50,50,50,0.75); background:#009347 url(imagens/icn_whatsapp.png) 4px 4px no-repeat; } 
#floaterWhats a{color:#fff; display:block; padding:54px 9px 9px 29px; text-decoration:none;}
#floaterWhats strong{font:bold 15px Arial,Verdana,Geneva,sans-serif;}
#expandeWhats, #recolheWhats{border-top-left-radius:6px; border-bottom-left-radius:6px; cursor:pointer; margin-top:0; position:fixed; box-shadow:0px 0px 3px 0px rgba(50,50,50,0.75); text-align:right; top:50%;}
#expandeWhats{background:#009347 url(imagens/ic_expande.png) 8px 4px no-repeat; right:-260px; z-index:997; padding:9px 26px 31px 19px;}
#recolheWhats{background:#009347 url(imagens/ic_recolhe.png) 8px 4px no-repeat; right:-260px; z-index:998; padding:9px 9px 21px 19px;}

@media (max-width: 991px) {
	#header .loja { margin: 45px 0; }
	#header .loja img { width: 285px; height: 41px; margin:0; }
    #header .nav-link { margin:0; }
    #header .nav2 a.invert { margin-bottom: 10px; width: fit-content; }
    .titDestaq { font-size: 1.45rem; }
    .op-exibir .btn-label { display: none; }
    .op-exibir .dropdown-toggle { border-radius: 3px!important; }
    #content .breadcrumb { float: none; margin-top: 20px; }
    #content .autenticacao .or_login { height: 60px; overflow: hidden; }
    #content .autenticacao .or_login .line { width: 90%; height: 1px; position: absolute; top: 50%; left: 50%; margin-left: -45%; }
    .pagination_mine .info { text-align: center; }
    .pagination_mine .formpage { text-align: center; margin-top: 20px; }
    .pagination_mine .pagination { margin-top: 1rem; }
    .pagination_mine .formpage { padding:0; margin:0; }
    .pagination_mine .formpage .form-group { margin:0 auto!important; }
    #content .autenticacao .or_login span { top: 49px; }
    #footer .rp1 .ft_logo { max-width: 160px; height: auto; } 
    #footer .rp1 .phone { font-size: 1.5rem; }
    #footer .rp3 .f-left,
    #footer .rp3 .f-right { text-align: center; }
}

@media (max-width: 767px) {
    #header .loja img { width: 242px; height: 52px; margin-top:4px; }
    .navbar2 { margin-bottom: 5px; }
    .navbar2 .btn-red { color: #fff!important; padding: 0.5rem 0.75rem; }
    .navbar2 .navbar-collapse { margin-top: 15px; }
    #header .top { height: 100px; }
    #header .top .img_bg { height: 100px; }
    #header #logo { width:137px; height:75px; background:url(imagens/nova_logo_color.png) no-repeat; background-size: 137px 60px; margin-top: 20px; }
    /* #header #logo { width:210px; height:90px; background:url(imagens/toplivros_logo_natal.png) no-repeat; background-size: 200px 80px; margin-top: 10px; }*/
    #header .loja { margin: 30px 0; }
    #header .nav1 { font-size: 0.8rem; }
    .banners { display:inherit; }
	#content .banners { margin-top: -40px; }
    .carousel-control { margin-top: -25px; }

@media (max-width: 575px) {
	/*#header #logo { width:102px; height:50px; background:url(imagens/nova_logo_color.png) no-repeat; background-size: 102px 45px; margin-top: 25px; }*/
	#header .loja img { width: 212px; height:44px; margin-top:6px; }
	#content .breadcrumb > li span { display: none; }
	#content .breadcrumb > li.active span { display: inline-block; }
    #content .itens.table .label_mobile { display: inline-block!important; margin-right: 5px!important; }
    #content .itens.table .label_block { display: block!important; }
}
